Subject: bug#6723: 24.0.50; gnupg support is no longer able to create .gpg files from scratch

From: Stefano Zacchiroli <[email-masked]>
Date: Sun, 25 Jul 2010 14:16:23 +0200

On Sun, Jul 25, 2010 at 08:39:02PM +0900, Daiki Ueno wrote:
> Good catch.  It should be fixed now (as r100895).  Thanks.

Thank you for the quick fix!

> BTW, does debbugs have a feature to tag epg related bug?  I usually
> search the bugdb with "encrypt", "decrypt", "gnupg", etc. and possibly
> there might have been bugs left unnoticed.

Yup, you can set (and then query) usertags; the best reference I found
for that however is the "bts" tool manpage http://man.cx/bts (search for
"usertag").

Cheers.

-- 
Stefano Zacchiroli -o- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Dietro un grande uomo c'è ..|  .  |. Et ne m'en veux pas si je te tutoie
sempre uno zaino ...........| ..: |.... Je dis tu à tous ceux que j'aime